@import url(http://fonts.googleapis.com/css?family=Roboto:400,700|Open+Sans:700,400&subset=latin,latin-ext);

* { padding: 0; margin: 0; outline: none !important; }
body { background: url('../img/bg.jpg') top left repeat; font: normal 12pt 'Open Sans', Arial, Helvetica, sans-serif; }
.maxwidth { max-width: 1000px !important; float: none; padding: 0; margin: 0 auto !important; }
#maxwidthbox { box-shadow: 0 0 10px #000; padding: 0; }

#menubox {
	position: relative;
	margin: 0;
}
#menubox,
#contentwrap {
	margin: 0;
	padding: 0;
}
#mobiltop {
	background: #fff;
	padding: 20px 20px;
	text-align: center;
}
#slidebox {
	max-width: 1000px;
	height: 400px;
	position: relative;
	border-top: 10px solid #00558f;
/*	z-index: -1; */
	margin: 0;
	padding: 0;
}
	.savos {
		background: url('../img/sav.png') top left repeat-x;
		height: 10px;
		position: relative;
		z-index: 5000;
	}
	#savos-1 {
		margin: -400px 0 0 0;
	}
	#savos-2 {
		margin: 380px 0 0 0;
	}
	#topbox {
		height: 380px;
		text-align: center;
		padding: 20px;
		background-color: rgba(255,255,255,0.5);
		z-index: 5000;
	}
		#topbox a {
			display: inline-block;
			color: #000;
		}
		.flags {
			margin: 10px 0;
			padding: 20px;
			background: rgba(255,255,255,0.3);
		}
#navbox {
	background: #00558f;
	padding: 0;
}
	.container-fluid { padding: 0; }
	.navbar-collapse { padding: 0; }
	.navbar {
		padding: 0;
		margin: 0;
		border: none;
		border-radius: 0;
		background: none;
		text-shadow: none;
		color: #fff;
	}
	.navbar-nav li a {
		color: #fff !important;
		font: 700 12pt 'Roboto', Arial, Helvetica, sans-serif;
		padding: 17px 15px;
	}
	.navbar-nav li a:hover {
		background-color: rgba(255,255,255,0.5) !important;
		color: #fff;
	}
	.dropdown-menu li a {
		color: #00558f !important;
		font-size: 11pt;
		font-weight: normal;
		padding: 5px 10px;
	}
		.dropdown-menu li a:hover {
			background: #00558f !important;
			color: #fff !important;
		}

@media (max-width: 768px) {
	.navbar-nav li a {
		padding: 17px 50px;
	}
		.dropdown-menu li a {
			color: #fff !important;
			padding: 10px 50px 10px 80px !important;
		}
}

#contentwrap {
	background: #fff;
}
#content {
	padding: 0;
}
#leftbox {
	padding: 0;
}
#textwrap {
	padding: 10px 20px;
}

h1 {
	font: bold 22pt 'Open Sans', Arial, Helvetia, sans-serif;
	color: #00558f !important;
}
#textwrap h1:first-child {
	padding: 10px 0;
	margin: 0;
}
h2,
h2 a  {
	font: bold 16pt 'Open Sans', Arial, Helvetia, sans-serif;
	color: #00558f !important;
}
h3 {
	font: bold 12pt 'Open Sans', Arial, helvetica, sans-serif;
	color: #00558f !important;
}
h3.tags {
	font: bold 10pt 'Open Sans', Arial, Helvetica, sans-serif;
	opacity: 0.5;
	padding: 10px 0;
	margin: 0;
}
	h3.tags:hover {
		opacity: 1.0;
	}
h3.tags a {
	color: #00558f !important;
}
#textwrap ul {
	padding-left: 30px;
}
#textwrap ul li {
	padding: 5px 0;
}

#content-foot .foot-item h2 {
	color: #fff !important;
}
#content-foot {
	background: #00558f;
	font-size: 9pt;
	color: #fff;
}

#kapcsolaturlap input,
#kapcsolaturlap textarea {
	margin: 2px 0;
}
#kapcsolaturlap {
	padding-bottom: 20px;
}
.label { font-size: 10pt; }
.label a { color: #fff; }

#footmenu p {
	text-align: center;
	padding: 10px 0;
	margin: 0;
}
.referred-title {
	display: block;
	font-weight: bold;
}
.referred-lead {
	display: block;
	color: #666;
}

.widget {
	background: #016d33;
	color: #fff;
	padding: 10px;
	margin: 10px 0;
	text-align: center;
}
#hirlevel_table {
	width: 100%;
}
	#hirlevel_table tbody tr td {
		padding: 5px 10px;
		text-align: center;
	}
.bloglast {
	list-style: none;
	font-size: 10pt;
}
.bloglast li {
	padding: 5px 10px;
}


.blogcikkektagszerint {
	list-style: none;
}
	.blogcikkektagszerint li {
		width: 50%;
		float: left;
		margin: 0 0 20px 0;
	}
		.blogcikkektagszerint li a {
			display: block;
			padding: 10px;
		}
		.blogcikkektagszerint li a:hover {
			text-decoration: none;
		}
		.blogcikkektagszerint li:hover a,
		.blogcikkektagszerint li:hover a .referred-lead {
			background: #00558f !important;
			color: #fff !important;
		}
.fotoalbum_list_img {list-style-type:none; float:left; margin: 10px;}

.fotoalbum_list_img li {float:left; margin:5px 5px 0px 0px;}

.fotoalbum_list_img li a {
	display: block;
	width: 200px;
	height: 150px;
	margin: 5px;
	float: left;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

.as-table { display: table !important; }

.nyitolap-latogatoknak,
.nyitolap-tolgyesieknek,
.nyitolap-latogatoknak:hover,
.nyitolap-tolgyesieknek:hover {
	text-decoration: none;
	color: #fff !important;
	text-align: center;
	width: 50%;
	height: 100vh;
	display: table-cell !important;
	vertical-align: bottom;
	float: none;
}

.nyitolap-latogatoknak h1,
.nyitolap-tolgyesieknek h1 {
	font: italic normal 32pt 'Open Sans', Arial, Helvetica, sans-serif;
	text-shadow: 0 0 5px rgba(0,0,0,1);
	color: #fff !important;
}
.nyitolap-tolgyesieknek h1 {
	padding-bottom: 70px;
}
.nyitolap-latogatoknak p,
.nyitolap-tolgyesieknek p {
	font: italic normal 14pt 'Open Sans', Arial, Helvetica, sans-serif;
	padding: 0 30px;
}

.nyitolap-latogatoknak {
	border-top: 10px solid #016d33;
	border-right: 5px solid #fff;
	background: url('../img/nyitolap-bg-latogatoknak.jpg') center center no-repeat;
	background-size: cover;
}
.nyitolap-tolgyesieknek {
	border-top: 10px solid #00558f;
	border-left: 5px solid #fff;
	background: url('../img/nyitolap-bg-tolgyesieknek.jpg') center center no-repeat;
	background-size: cover;
}
.cimer-nyitolap {
	display: block;
	position: absolute;
	top: 20px;
	width: 100%;
	text-align: center;
	float: none;
	z-index: 1000;
}
.nobg {
	cursor: pointer;
}

